textarea {
  resize: none;
}

.editBtnStyle{
  float: right;
  background-color: transparent;
  padding: 5px 6px 4px 9px;
  border-radius: 20px;
  font-size: 18px;
  border: 1px solid white;
  color: white;
}
.editBtnStyle:hover{
  background-color: white;
  color: #be2823;
  .editImageStyle{
    background:url('../../../assets/Images/editIcon_hover.svg') no-repeat top left;
    display: inline-block; 
    height: 18px;
    width: 18px;
  }
  
}
.editImageStyle{
  background:url('../../../assets/Images/editIcon.svg') no-repeat top left;
  display: inline-block;
  height: 18px;
  width: 18px;
}


/* CUSTOM RADIO & CHECKBOXES*/
.rad{
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
.rad > input{ /* HIDE ORG RADIO & CHECKBOX */
  visibility: hidden;
  position: absolute;
}
/* RADIO & CHECKBOX STYLES */
.rad > i{     /* DEFAULT <i> STYLE */
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 23px;
  margin-right: 4px;
  border-radius: 50%;
  transition: 0.2s;
  box-shadow: inset 0 0 0 12px #fff;
  border: 1px solid gray;
  background: gray;
}

.rad:hover > i{ /* HOVER <i> STYLE */
  box-shadow: inset 0 0 0 3px #fff;
  background: gray;
}
.rad > input:checked + i{ /* (RADIO CHECKED) <i> STYLE */
  box-shadow: inset 0 0 0 3px #fff;
  background: #2296f3;
}


//check box
.containerCheck {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containerCheck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.containerCheck:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerCheck input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerCheck input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerCheck .checkmark:after {
  left: 9px;
  top: 5px;
  width: 8px;
  height: 13px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}